from libs.spk_v.tkmg import VTask


class PrintLinuxPdInfoTask(VTask):
    def __init__(self, args):
        self.args = args
        super().__init__()
        super().init()
    def run(self, task_manager, app):


        app.log.w("[indev] Nothing. ")
        super().run(task_manager, app)
